@charset "UTF-8";

@font-face {
  font-family: "Ruika-03";
  src: url("https://www.font-stream.com/fontdata/Ruika-03.eot?token=3_ynnb3-4c4a6ri7") format("embedded-opentype"), url("https://www.font-stream.com/fontdata/Ruika-03.woff?token=3_ynnb3-4c4a6ri7") format("woff"), url("https://www.font-stream.com/fontdata/Ruika-03.otf?token=3_ynnb3-4c4a6ri7") format("opentype");
}
@font-face {
  font-family: "Ruika-05";
  src: url("https://www.font-stream.com/fontdata/Ruika-05.eot?token=3_ynnb3-4c4a6ri7") format("embedded-opentype"), url("https://www.font-stream.com/fontdata/Ruika-05.woff?token=3_ynnb3-4c4a6ri7") format("woff"), url("https://www.font-stream.com/fontdata/Ruika-05.otf?token=3_ynnb3-4c4a6ri7") format("opentype");
}


html {
	margin: 0;
	padding: 0;
	_overflow-x: hidden;
}

body {
	font-size:100%;
	line-height:1.6;
	font-family:'Ruika-03','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ ゴシック',Osaka,sans-serif;
	color: 333333;
	margin: 0;
	padding: 10px 15px 10px 20px;
	text-align: left;
	overflow-x: hidden;
}

/* for ie6 */
div#wrapper {
	margin: 0;
	padding: 0;
	width: 725px;
	overflow-x: hidden;
}

.deco-ruika05, b, h3 {
  font-weight:normal;
  font-family:Ruika-05;
}

.deco-ruika03,pre,table,.AccordionPanelContent ul li,input,#main { font-family:'Ruika-03'; }

.gyohkan1 { line-height:1.5; }

.small1 {  font-size:75%; line-height:1.5; font-family:'Ruika-03';}

.small1red  {  font-size:75%; line-height:1.2; color:#FF0000;}

.large1 {  font-weight:bold; font-size:120%; line-height:1.2; }

.large2 { /*font-weight:bold; */font-size:140%; line-height:1.2; font-family:'Ruika-05';}

.white {  color:#FFFFFF;}

.yellow {  color:#FFFF33;}

.red {  color:#FF0000;}

.blue {  color:#3300FF;}

a {text-decoration: none }

a:hover {  filter:Xray; text-decoration:underline; font-style:italic;}
